ISCSD0000 - Feature #1856

SHL150000000000 QTISCSv304020 PAIDRTUI2000000000000000
11/29/2021 01:18 PM - yufeng wu

Status: Resolved Start date: 11/29/2021
Priority: Normal Due date: 12/14/2021
Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

sHL1500001400000

15000000001500PAD0000001400PADODDRestfull

QTISCS v304

0000oooo

101400PA000000000000+500000000pa000

2laTiscsl2oll+1 PANNNNNOFEPIsefepsNNND00000RTUD15000150PA RTUN14000140PA RTU
goooooooooooooooorTu

30140pPA000000ModbusTepcllONNONNNNNNO0020211129-3000000

Related issues:
Related to ISCS#FEP - Feature #1872: sefepsl000000000000PAN0RTUNOOOOOD Resolved 11/30/2021

12/03/2021

History

#1 - 12/02/2021 05:54 PM - pengfei xu
- Related to Feature #1872: sefepsi 0000000000000 PAID RTLOOD0000 added

#2 - 12/09/2021 03:35 PM - yufeng wu
- File lib14pa_MODBUS.so added

- File libsefeps.so added

- File in_pal 15.dll added

- File pal 15uid.dll added

- File SEMODEL.db added

- File 14pa_MB.dll added

- Status changed from New to Resolved

202112040000

Files

lib14pa_MODBUS.so 237 KB 12/09/2021
libsefeps.so 222 KB 12/09/2021
in_palL15.dll 254 KB 12/09/2021
palL15uid.dll 925 KB 12/09/2021
SEMODEL.db 4.62 MB 12/09/2021
14pa_MB.dll 182 KB 12/09/2021

03/13/2025
yufeng wu
